.svc-areas {
  max-height: 13.89rem;

  li {
    display: flex;
    align-items: center;
    gap: 0.5rem;

    &::before {
      content: '';
      display: block;
      width: 0.85em;
      height: 0.75em;
      background-image: url('/media/foreground/bullet-bg.png');
      background-size: contain;
      background-repeat: no-repeat;
      flex-shrink: 0;
    }
  }
}